
Redmine - Defect #7437

VLIT NODE

2011-01-25 09:15 - Anna Bicianova

Status: Closed Start date: 2011-01-25

Priority: High Due date: 2011-05-31

Assignee:  % Done: 80%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

VLIT NODE ........

History

#1 - 2011-01-25 09:17 - Anna Bicianova

- File TIP_VLIT_NODE_final.doc added

Anna Bicianova wrote:

VLIT NODE ........

#2 - 2011-01-25 09:19 - Anna Bicianova

Anna Bicianova wrote:

Anna Bicianova wrote:

VLIT NODE ........

 

1. doplnit dokumentaci

2. schúzka Křivánek

h1.

 !!

#3 - 2011-01-25 09:21 - Anna Bicianova

bla bla bla bla

#4 - 2011-01-25 09:22 - Anna Bicianova

Anna Bicianova wrote:

Anna Bicianova wrote:

Anna Bicianova wrote:

VLIT NODE ........

 

1. doplnit dokumentaci

2. schúzka Křivánek

[...]

 únor - konzultace CCSS!!

#5 - 2011-01-25 09:26 - Anna Bicianova
https://www.redmine.org/projects/redmine/wiki/!!
https://www.redmine.org/projects/redmine/wiki/%C3%9Anor_-_konzultace_CCSS!!


Anna Bicianova wrote:

Anna Bicianova wrote:

Anna Bicianova wrote:

Anna Bicianova wrote:

VLIT NODE ........

 

1. doplnit dokumentaci

2. schúzka Křivánek

[...]

 únor - konzultace CCSS!!

 cominfo!!

#6 - 2011-01-25 10:37 - Anna Bicianova

- Status changed from New to Resolved

- % Done changed from 60 to 80

xxxxxxx

xxxxx

#7 - 2011-01-25 11:05 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purpose

Files

TIP_VLIT_NODE_final.doc 267 KB 2011-01-25 Anna Bicianova

Powered by TCPDF (www.tcpdf.org)

2025-04-24 2/2

https://www.redmine.org/projects/redmine/wiki/%C3%9Anor_-_konzultace_CCSS!!
http://demo.redmine.org
http://www.tcpdf.org

